html {
    height: 100%;
    width: 100%;
    font-family: Helvetica, "Microsoft Yahei";
}

body {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    font-family: Helvetica, "Microsoft Yahei";
}


/*input range start*/

input[type=range] {
    -webkit-appearance: none;
    border-radius: 10px;
    /*这个属性设置使填充进度条时的图形为圆角*/
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
    height: 10px;
    border-radius: 10px;
    /*将轨道设为圆角的*/
    box-shadow: 0 1px 1px #def3f8, inset 0 .125em .125em #0d1112;
    /*轨道内置阴影效果*/
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 10px;
    width: 10px;
    margin-top: 0;
    /*使滑块超出轨道部分的偏移量相等*/
    background: #ffffff;
    border-radius: 50%;
    /*外观设置为圆形*/
    border: none;
    /*设置边框*/
    box-shadow: 0 0 .125em .125em #3b4547;
    cursor: pointer;
    /*添加底部阴影*/
}


/*scrollbar start*/

.scrollBar::-webkit-scrollbar {
    width: 10px;
}

.scrollBar::-webkit-scrollbar-track {
    background-color: transparent;
}

.scrollBar::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, .5);
}

.scrollBar::-webkit-scrollbar-button {
    display: none;
    background-color: #7c2929;
}

.scrollBar::-webkit-scrollbar-corner {
    background-color: black;
    display: none;
}

.noScrollBar::-webkit-scrollbar-thumb {
    display: none
}

.noScrollBar::-webkit-scrollbar {
    display: none
}


/*scrollbar end*/

.iconfont {
    font-size: inherit;
}